combined_from: []
counts:
  concords:
    count_concords: 6208
    count_distinct_curies: 12257
    predicates:
      xref: 6208
    prefix_counts:
      xref(CHEBI, MESH): 6208
created_at: '2025-11-21T19:46:25.076528'
description: Wikidata SPARQL query to find Wikidata entities with both CHEBI and MESH
  IDs, and build a concordance between them.
name: get_wikipedia_relationships()
sources:
- name: Wikidata SPARQL query
  type: Wikidata
type: concord
url: ''
